/***¸ÞÀÎ*½½¶óÀÌ´õ*s***/

.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}

/*½½¸®¾î´õ*³ôÀÌ*s*/

.slider-active .single-slider {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 380px;
    cursor: auto !important;
    background-color: #fff;
}

/*½½¸®¾î´õ*³ôÀÌ*e*/

.mtxx-1,
.mtxx-2,
.mtxx-3,
.mtxx-btn {
    display: inline-block;
    vertical-align: top;
}

.slider-taxt {
    text-shadow: none;
    text-align: left;
    padding: 100px 0 0;
}

.mtxx-w {
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

.mtxx-1 {
    font-family: ngb, sans-serif;
    font-size: 80px;
    line-height: 1.2;
    color: rgba(255, 255, 255, 0.7);
}

.mtxx-2 {
    font-family: ngeb, sans-serif;
    font-size: 17px;
    line-height: 1.5;
    color: rgba(255, 255, 255, 1);
    padding: 7px 0 0;
    min-height: 50px;
}

.mtxx-btn {
    font-size: 15px;
    color: rgba(255, 255, 255, 1);
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    padding: 12px 10px 0;
    cursor: pointer;
}

/*½½¸®¾î´õ*ÅØ½ºÆ® ¸ð¼Ç*s*/

.slide-caption_h1 {
    opacity: 0;
    -webkit-transition: all 2s ease 50ms;
    -moz-transition: all 2s ease 50ms;
    -ms-transition: all 2s ease 50ms;
    -o-transition: all 2s ease 50ms;
    transition: all 2s ease 50ms;
}

.slide-caption_h2 {
    opacity: 0;
    -webkit-transition: all 2s ease 800ms;
    -moz-transition: all 2s ease 800ms;
    -ms-transition: all 2s ease 800ms;
    -o-transition: all 2s ease 800ms;
    transition: all 2s ease 800ms;
}

.slide-caption_h3 {
    opacity: 0;
    -webkit-transition: all 2s ease 1600ms;
    -moz-transition: all 2s ease 1600ms;
    -ms-transition: all 2s ease 1600ms;
    -o-transition: all 2s ease 1600ms;
    transition: all 2s ease 1600ms;
}

.slide-caption_h1 {
    margin-left: 50px;
}

.slide-caption_h2 {
    margin-left: 50px;
}

.slide-caption_h3 {
    margin-left: 43px;
}

.owl-item.active .slide-caption_h1 {
    margin-left: 0;
}

.owl-item.active .slide-caption_h2 {
    margin-left: 0;
}

.owl-item.active .slide-caption_h3 {
    margin-left: 13px;
}

.owl-item.active .slide-caption_h1,
.owl-item.active .slide-caption_h2,
.owl-item.active .slide-caption_h3 {
    opacity: 1;
}

/***¸ÞÀÎ*½½¶óÀÌ´õ*e***/

/**************21922ÄÚµù*******************/

.vc21921-tt-1,
.vc21921-tt-1-1,
.vc21921-tt-2,
.vc21921-tt-2-1,
.vc21921-0 span,
.vc21921-3 span,
.vc21921-1-1-1 span,
.vc21921-0-1,
.vc21921-5-1-2,
.vc21921-0-2,
.vc21921-5-1-1 {
    display: inline-block;
    vertical-align: top;
}

/*****Å¸ÀÌÆ²*s*****/

.vc21921-tt-1 {
    font-family: ngb, sans-serif;
    font-size: 53px;
    line-height: 1;
    color: rgba(0, 0, 0, 0.75);
}

.vc21921-tt-1-1 {
    font-family: ngeb, sans-serif;
    font-size: 17px;
    line-height: 1.5;
    color: #636870;
}

.vc21921-tt-2 {
    font-family: ngb, sans-serif;
    color: rgba(255, 255, 255, 1);
    font-size: 51px;
    line-height: 1;
}

.vc21921-tt-2-1 {
    font-family: ngeb, sans-serif;
    color: rgba(255, 255, 255, 1);
    font-size: 17px;
}

.vncc-hhh-1 {
    height: 23px;
}

.vncc-hhh-1-1 {
    height: 11px;
}

/*****Å¸ÀÌÆ²*e*****/

/*****ÄÁÅÙÃ÷1*s*****/

.vc21921-1wb {
    padding: 110px 0 0;
}

.vc21921-0 {
    text-align: center;
    padding: 0 0 30px;
}

.vc21921-1p0 {
    padding: 0;
}

.vc21921-1 {
    max-width: 100%;
    text-align: center;
    margin: 50px auto 0;
    cursor: pointer;
}

.mbi-1-1 {
    background-image: url(../image/mbi_1_1.jpg);
}

.mbi-1-2 {
    background-image: url(../image/mbi_1_2.jpg);
}

.mbi-1-3 {
    background-image: url(../image/mbi_1_3.jpg);
}

.mbi-1-4 {
    background-image: url(../image/mbi_1_4.jpg);
}

.vc21921-1-1-1 {
    background-color: rgba(0, 0, 0, 0.35);
    min-height: 450px;
}

.vc21921-1:hover .vc21921-1-1-1 {
    background-color: rgba(0, 0, 0, 0);
}

.vc21921-1-1-1-1 {
    color: #fff;
    font-family: ngb, sans-serif;
    padding: 170px 15px 10px;
    font-size: 33px;
}

.vc21921-1-1-1-2 {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    font-family: ngeb, sans-serif;
    color: #fff;
    font-size: 17px;
    padding: 10px 15px;
}

/*****ÄÁÅÙÃ÷1*e*****/

/*****ÄÁÅÙÃ÷2*s*****/

.vc21921-2w {
    padding: 0;
}

.vc21921-21w {
    margin: 0 auto;
    max-width: 1500px;
    padding: 0 25px;
}

.vc21921-2-1-1-1 {
    padding: 0 0 0 3px;
}

.vc21921-2-1-2 {
    line-height: 2.3;
    padding: 50px 3px 80px;
}

.vc21921-2-2 {
    margin: 0 0 0 10%;
    min-height: 600px;
}

.mbi-2-1 {
    background-image: url(../image/mbi_2_1.jpg);
}

.vc21921-2-1-3 {
    display: inline-block;
    vertical-align: top;
    border-top: 1px solid #262626;
    padding: 12px 4px;
    cursor: pointer;
}

.vc21921-2-1-3:hover {
    opacity: 0.3;
}

/*****ÄÁÅÙÃ÷2*e*****/

/*****ÄÁÅÙÃ÷3*s*****/

.vc21921-3w {
    background-attachment: fixed;
    margin: 0 0 150px;
}

.mbi-3-1 {
    background-image: url(../image/mbi_3_1.jpg);
}

.vc21921-3 {
    height: 390px;
    background-color: rgba(0, 0, 0, 0.3);
    text-align: center;
    padding: 150px 0 0;
}

.vc21921-3-1,
.vc21921-3-3 {
    color: rgba(255, 255, 255, 0.8);
}

/*****ÄÁÅÙÃ÷3*e*****/

/*****ÄÁÅÙÃ÷5*s*****/

.vc21921-5w {
    padding: 0 0 110px;
}

/*¸ÞÀÎ°Ô½ÃÆÇÃßÃâ*s*/

#cts-1 {
    padding: 10px 60px 10px 0;
}

#cts-1 .nav-tabs {
    border-bottom: 1px solid #d9d9d9;
}

#cts-1 .nav-tabs > li.active > a,
#cts-1 .nav-tabs > li.active > a:hover,
#cts-1 .nav-tabs > li.active > a:focus {
    color: #404040!important;
    font-family: ngeb, sans-serif;
    font-size: 17px;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    cursor: default;
    margin-left: 6px;
}

#cts-1 .nav-tabs > li > a {
    font-family: ngeb, sans-serif;
    color: #999!important;
    margin-right: 0;
    font-size: 17px;
    line-height: 1;
    border-radius: 0;
    margin-left: 6px;
}

#cts-1 .nav-tabs > li > a:hover {
    background-color: #fff;
    border: solid 1px #fff;
    border-bottom-color: #d9d9d9;
}

#cts-1 .nav > li > a {
    padding: 13px 22px 13px;
}

.cts-1-news {
    padding: 20px 0 0 5px;
}

.cts-1-news > table > tbody > tr > td > table > tbody > tr {
    height: 35px;
    transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
}

.cts-1-news > table > tbody > tr > td > table > tbody > tr:hover {
    opacity: 0.5;
}

.cts-1-news > table > tbody > tr > td > table > tbody > tr > td {
    font-size: 15px;
}

.cts-1-news > table > tbody > tr > td > table > tbody > tr > td:nth-child(3) {
    text-align: right;
    padding-right: 3px;
}

/*¸ÞÀÎ°¶·¯¸®ÃßÃâ*s*/

.gl-main {
    border-left: 1px solid #d9d9d9;
    min-height: 174px;
    padding: 5px 0 0 22px;
}

.gl-main > table > tbody > tr > td > table > tbody > tr > td > table {
    width: 100%!important;
    text-align: center;
    cursor: pointer;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
}

.gl-main > table > tbody > tr > td > table > tbody > tr > td > table:hover {
    opacity: 0.5;
}

.board_output_gallery_img img {
    width: 160px;
    height: 160px;
}

.gl-main > table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr:nth-child(2) > td {
    padding-top: 9px;
}

/*¸ÞÀÎ°¶·¯¸®ÃßÃâ*e*/

.vc21921-5-1 {
    padding: 33px 0 0;
    text-align: center;
    cursor: pointer;
}

.vc21921-5-1:hover {
    opacity: 0.5;
}

.vc21921-5-1-1 img {
    width: 62px;
    height: 62px;
}

.vc21921-5-1-2 {
    border-top: 1px solid #636870;
    margin-top: 30px;
    padding: 22px 13px 0;
}

.vc21921-5-1-2-1 {
    font-size: 45px;
}

/*°í°´¼¾ÅÍ*s*/

.vc21921-5-2 {
    margin-top: 24px;
    text-align: center;
    line-height: 1;
}

.vc21921-5-2 span {
    display: inline-block;
    vertical-align: top;
}

.vc21921-5-2-1 {
    font-size: 17px;
    font-family: ngeb, sans-serif;
    padding: 0 10px 13px;
}

.vc21921-5-2-2 {
    border-top: 1px solid #636870;
    border-bottom: 1px solid #d9d9d9;
    padding: 18px 17px;
    font-size: 21px;
    font-family: ngeb, sans-serif;
}

.vc21921-5-2-2w {
    text-align: left;
}

.vc21921-5-2-2inpd {
    height: 11px;
}

.vc21921-5-2-2-1,
.vc21921-5-2-2-3 {
    width: 40px;
    color: #737373;
    font-size: 15px;
    margin-right: 4px;
    border-right: 1px solid #ccc;
}

.vc21921-5-2-2-1 {
    padding: 2px 0 3px;
}

.vc21921-5-2-2-3 {
    padding: 2px 0 3px;
}

.vc21921-5-2-3 {
    padding: 12px 10px 15px;
    font-family: ngb, sans-serif;
    border-bottom: 1px solid #d9d9d9;
}

.vc21921-5-2-4 {
    padding: 15px 10px 0;
    font-size: 13px;
    line-height: 1.6;
}

.vc21921-5-2-3-2 {
    letter-spacing: 1.8px;
}

.vc21921-5-2-2-4 {
    letter-spacing: -1.6px;
}

/*°í°´¼¾ÅÍ*e*/

/*****ÄÁÅÙÃ÷5*e*****/

/*****ÄÁÅÙÃ÷6*s*****/

.vc21921-6w {
    padding: 110px 0 120px;
    background-color: #fff;
}

.vc21921-6www {
    max-width: 1450px;
    margin: 0 auto;
}

.vc21921-6-0 {
    text-align: center;
    margin-bottom: 15px;
}

.vc21921-6-1 {
    border: 1px solid rgba(0, 0, 0, 0.15);
    max-width: 262px;
    text-align: center;
    background-color: #fff;
    padding: 47px 0 0;
    border-radius: 50%;
    width: 195px;
    height: 195px;
    margin: 55px auto 0;
}

.vc21921-6-1 img {
    max-width: 100%;
    height: auto;
}

.vc21921-6-1www {
    text-align: center;
    line-height: 1;
}

.gnc2-1 {
    padding: 22px 0 12px;
    font-family: ngeb, sans-serif;
    font-size: 16px;
}

.gnc2-2 {
    font-size: 13px;
    line-height: 1.4;
}

.vc21921-6-1-2 {
    padding: 12px 0 4px;
    font-size: 13px;
}

.vc21921-6-1-1 img {
    max-width: 100%;
    height: auto;
}

/*****ÄÁÅÙÃ÷6*e*****/

/*****ÄÁÅÙÃ÷7*s*****/

.vc21921-7w {
    background-color: #F1F3F3;
}

.vc21921-71w {
    margin: 0 auto;
    max-width: 2500px;
}

.vc21921-7-1 {
    line-height: 0;
}

.vc21921-7-2 {
    max-width: 1100px;
    margin: 0 auto;
    padding: 90px 15px 90px;
}

.vc21921-7-2-1 {
    text-align: center;
    padding: 0 0 30px;
}

.vc21921-7-2-1-1 {
    color: #404040;
}

/*Æû¸ÞÀÏ*s*/

.vc21921-7-2-2 {
    padding: 0 10px!important;
}

.vc21921-7-2-2 .vnc-form-w > table > tbody > tr {
    border-bottom: none!important;
}

.vc21921-7-2-2 .formmail_cell_bgcolor {
    font-size: 13px;
    line-height: 1.4;
    padding: 10px 0 !important;
    color: #666;
}

.vc21921-7-2-2 .vnc-form-w > table > tbody > tr:first-child > td:nth-child(2) {
    padding: 30px 0 10px!important;
}

.vc21921-7-2-2 .vnc-form-w > table > tbody > tr:last-child > td:nth-child(2) {
    padding: 10px 0 25px!important;
}

.vc21921-7-2-2 .vnc-form-w > table > tbody > tr:first-child > td:nth-child(1) {
    padding: 30px 11px 10px 0!important;
}

.vc21921-7-2-2 .vnc-form-w > table > tbody > tr:last-child > td:nth-child(1) {
    padding: 10px 11px 25px 0!important;
}

.vc21921-7-2-2 .formmail_title_bgcolor {
    background-color: transparent!important;
    padding: 0 11px 0 0!important;
}

.vc21921-7-2-2 .vnc-form-w {
    border-top: 1px solid rgba(0, 0, 0, 0.2)!important;
}

.vc21921-7-2-2 .vnc-form-w > table > tbody > tr:last-child {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2)!important;
}

.vc21921-7-2-2 td.formmail_title_bgcolor > font {
    font-family: ngeb, sans-serif;
    font-size: 15px!important;
    color: #818181!important;
}

.vc21921-7-2-2 textarea,
.vc21921-7-2-2 input[type=text],
.vc21921-7-2-2 input[type=file] {
    width: 96%!important;
    font-size: 15px!important;
    color: #404040!important;
    border: none!important;
    background-color: #E0E2E2!important;
}

.vc21921-7-2-2 input[type=text],
.vc21921-7-2-2 input[type=file] {
    height: 38px!important;
    line-height: 38px!important;
}

.vc21921-7-2-2 textarea {
    height: 100px!important;
}

.vc21921-7-2-2 input[name="addr_post1"] {
    width: 20%!important;
}

.vc21921-7-2-2 input[name="phone_no1"],
.vc21921-7-2-2 input[name="phone_no2"],
.vc21921-7-2-2 input[name="mobile_no1"],
.vc21921-7-2-2 input[name="mobile_no2"],
.vc21921-7-2-2 input[name="mobile_no3"] {
    width: 261px!important;
}

.vc21921-7-2-2 input[name="phone_no3"] {
    width: 260px!important;
}

.vc21921-7-2-2 .vnc-form-btn {
    padding: 25px 0 0;
}

.vc21921-7-2-2 .vc-btn-bs-big {
    font-size: 15px!important;
    padding: 15px 33px 0 !important;
    border: none!important;
    background-color: #395A81;
    color: rgba(255, 255, 255, 1);
    height: 46px;
}

/*****ÄÁÅÙÃ÷7*e*****/

.vc21921-5-1w {
    min-height: 260px;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}

.gnc3-1w {
    text-align: center;
    padding: 23px 10px 0;
}

.gnc3-1-1 {
    line-height: 1;
    padding: 3px;
    margin-bottom: 15px;
}

.gnc3-1-1c1 {
    background-color: #00B60C;
    color: #fff;
}

.gnc3-1-1-1 {
    font-size: 15px;
    width: 50px;
    font-family: ngeb, sans-serif;
}

.gnc3-1-1-1n2 {
    letter-spacing: -1.5px;
}

.gnc3-1-1-2 {
    font-size: 11px;
    padding: 3px 0 3px 5px;
    border-left: 1px solid rgba(255, 255, 255, 0.8);
    margin-left: 2px;
}

.gnc3-1-1-2c2 {
    border-left: 1px solid rgba(60, 29, 30, 0.3);
}

.gnc3-1-1c2 {
    background-color: #FAE100;
    color: #3C1D1E;
}

.gnc3-1-11 {
    width: 55%;
    float: left;
    padding: 8px 0 0;
}

.gnc3-1-12 {
    background-color: #fff;
    width: 45%;
    padding: 10px 5px;
    font-size: 13px;
    color: #222;
}

.gnc3-1-11,
.gnc3-1-1-1,
.gnc3-1-1-2,
.gnc3-1-12 {
    display: inline-block;
    vertical-align: top;
}

/**********/

.gncd311-1 {
    margin-top: 30px;
    line-height: 1;
    cursor: pointer;
}

.gncd311-1:hover {
    opacity: 0.5;
}

.gncd311-1-1 {
    display: inline-block;
    vertical-align: top;
    font-size: 45px;
    font-family: ngb, sans-serif;
    color: #818181;
    letter-spacing: -3px;
    padding: 0 9px 15px 5px;
    margin-bottom: 13px;
    border-bottom: 1px solid #114079;
}

.gncd311-1-2 {
    display: inline-block;
    vertical-align: top;
    font-size: 17px;
    font-family: ngeb, sans-serif;
}

.cafe-list-w {
    width: 100%!important;
}